header #block-search-form .form-group{display:none;}header #block-search-form .form-text{margin-top:0px;}header #block-locale-language{float:right;}header #block-locale-language ul{list-style-type:none;}header #block-locale-language ul li{display:inline-block;font-size:18px;font-weight:bold;margin-left:25px;}header #block-locale-language ul li a{color:#009555;text-decoration:none;}header #block-locale-language ul li.active a{color:#636363;}
/*})'"*/
.inner-page-content .inner-page-row{display:flex;flex-direction:column-reverse;}@media screen and (min-width:992px){.inner-page-content .inner-page-row{display:block;}}
/*})'"*/
.view-taxonomy-term h3{color:darkgreen}
/*})'"*/
